<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9410751ffd0b9a61bf7bcf2d0c72370">
  <dict>
    <!--2020-03-28 10:44:01.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:44:01.000-->
    <string key="voicemail_number">888</string>
    <!--2020-03-28 10:44:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
